Effects=FXAA.fx,AmbientLight.fx,FakeHDR.fx,Technicolor.fx
Techniques=AmbientLight,HDR,FXAA,Technicolor
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette
Engines=Unity,Rage,Mad,Seus,Unreal,MaxMods

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[AmbientLight.fx]
alDebug=0.000000
alAdaptBaseMult=1.160000
alInt=1.350000
AL_DirtTex=0.000000
AL_Adaptive=0.000000
alThreshold=14.000001
AL_Adaptation=1.000000
alAdapt=2.860000
AL_Dirt=1.000000
alAdaptBaseBlackLvL=2.000000
alLensThresh=0.590000
AL_Vibrance=0.000000
alDirtInt=0.760000
alDirtOVInt=1.240000
AL_Lens=0.000000
alLensInt=3.900000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[Tonemap.fx]
Gamma=1.000000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Brightness=1.000000
Strength=1.000000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[FilmicPass.fx]
Linearization=0.500000
Strength=0.850000
Contrast=1.000000
Fade=0.400000
Bleach=0.000000
BaseGamma=1.000000
Saturation=-0.150000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
EffectGammaB=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
LumCoeff=0.212656,0.715158,0.072186

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.640000
radius2=0.710000

[Clarity.fx]
ClarityRadius=3.000000
ClarityBlendMode=2.000000
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=205.000000
ClarityViewMask=0.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=2.700000
iDebug=0.000000

[DOF.fx]
DOF_AUTOFOCUS=1.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_FARBLURCURVE=5.000000
DOF_MOUSEDRIVEN_AF=0.000000
fGPDOFBiasCurve=2.000000
fRingDOFBias=0.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.090000
DOF_FOCUSSAMPLES=6.000000
bADOF_ShapeApertureEnable=0.000000
DOF_NEARBLURCURVE=0.500000
DOF_FOCUSRADIUS=0.200000
bGPDOFPolygonalBokeh=1.000000
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=6.900000
iRingDOFSamples=6.000000
iRingDOFRings=4.000000
fADOF_ShapeDiffusionAmount=0.100000
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
fRingDOFFringe=0.500000
iMagicDOFBlurQuality=8.000000
bADOF_ImageChromaEnable=0.000000
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6.000000
bMatsoDOFChromaEnable=1.000000
fADOF_SmootheningAmount=1.000000
iGPDOFPolygonCount=5.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
fGPDOFChromaAmount=0.150000
fMatsoDOFChromaPow=1.792000
fMatsoDOFBokehCurve=2.735000
iMatsoDOFBokehQuality=3.000000
fMatsoDOFBokehAngle=293.000000
fADOF_ImageChromaCurve=1.000000
iADOF_ShapeQuality=1.000000
fADOF_ShapeRotation=15.000000
bADOF_ShapeDistortEnable=0.000000
bADOF_RotAnimationEnable=1.000000
fADOF_RotAnimationSpeed=2.000000
bADOF_ShapeCurvatureEnable=1.000000
iADOF_ShapeChromaMode=3.000000
iADOF_ImageChromaHues=5.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0.000000
bADOF_ShapeDiffusionEnable=0.000000
bADOF_ShapeWeightEnable=0.000000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000

[Bloom.fx]
bGodrayEnable=0.000000
iBloomMixmode=2.000000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fLensdirtSaturation=2.000000
fBloomAmount=0.800000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0.000000
iLensdirtMixmode=1.000000
bLenzEnable=0.000000
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareCurve=1.200000
bAnamFlareEnable=0.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
fChapFlareTreshold=0.900000
bChapFlareEnable=0.000000
iChapFlareCount=15.000000
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
iGodraySamples=128.000000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

